Nooo! Please Help Im Going Nuts Here! -1 reply

  • 1
  • 2

Please wait...

Dafama2k7

I follow teh Moo!

50 XP

29th September 2006

0 Uploads

622 Posts

0 Threads

#11 12 years ago

For all non Vista owners there is no need to install v1.3.1, the v1.3.0 is perfectly usable and more standard.




  • 1
  • 2